function  WWHBookData_AddTOCEntries(P)
{
var A=P.fN(" Introduction","0#wp264406");
var B=A.fN(" Installation Information ","1#wp382216");
B=A.fN(" Start-up ","2#wp386016");
A=P.fN(" Event Notification Configuration","3#wp264406");
B=A.fN(" Defining Alert Delivery Rules ","4#wp419649");
var C=B.fN(" Defining Rules ","4#wp420243");
C=B.fN(" Defining Exceptions ","4#wp420270");
B=A.fN(" Defining Email Sender and Recipients ","5#wp420224");
B=A.fN(" Saving and Uploading Files ","6#wp420078");
}
